<?php

require 'database.inc.php';
require('../config/ficheatt.php');
if (Test_User($lg_user, $lg_password) == TRUE) {
  print_ticket_commande($NoCommande, 0, $NoCash);
  echo "<script language=JavaScript>\n";
  echo "window.close()";
  echo "</script>\n";
}
